{
  "name": "chapter.5",
  "version": "1.0.0",
  "description": "Tugas Chapter 5",
  "main": "index.js",
  "scripts": {
    "test": "test",
    "start": "nodemon ./src/index.js"
  },
  "author": "Dwiky",
  "license": "ISC",
  "dependencies": {
    "ejs": "^3.1.8",
    "express": "^4.18.2",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.20"
  }
}


